Saya coba instal cojoon di fresh CentOS 5.5, akan tetapi saat saya akan install, maka terdapat tampilan error karena php yang digunakan versinya kurang baru:

maka, coba-coba browsing untuk update php dengan cepat dan menemukannya di sebuah situs (dari google saja)

dapat link dari situs http://stackoverflow.com/questions/4303246/upgrade-from-php-5-1-6-to-5-2-5-on-centos-5-3-using-yum

kemudian setelah baca-baca di situs : http://thedrupalblog.com/upgrading-php-version-526-centos-yum

maka saya lakukan percobaan update deh…..

di CentOS buka terminal, lalu masuk ke root dengan mengetikkan

$su

kemudian melakukan perintah (mengikuti dari petunjuk):

#nano /etc/yum.repos.d/utterramblings.repo

setelah itu, di file utterramblings.repo, saya isikan:

[utterramblings]

name=Jason’s Utter Ramblings Repo

baseurl=http://www.jasonlitka.com/media/EL$releasever/$basearch/

enabled=1

gpgcheck=1

gpgkey=http://www.jasonlitka.com/media/RPM-GPG-KEY-jlitka

setelah itu, tekan ctrl+x, kemudian yes, dan enter

maka di prompt saya jalankan:

#yum update php

maka JRENG :

terdapat keterangan kalau akan diupdate phpnya beserta beberapa paket lain yang terkait.

Sekian, semoga dapat membantu siapapun yang membaca blog ini saat akan update php (termasuk saya sendiri karena saya sering melakukan ini).